a, abbr, acronym, address, applet, article, aside, audio, b, big, blockquote, body, canvas, caption, center, cite, code, dd, del, details, dfn, div, dl, dt, em, embed, fieldset, figcaption, figure, footer, form, h1, h2, h3, h4, h5, h6, header, hgroup, html, i, iframe, img, ins, kbd, label, legend, li, mark, menu, nav, object, ol, output, p, pre, q, ruby, s, samp, section, small, span, strike, strong, sub, summary, sup, table, tbody, td, tfoot, th, thead, time, tr, tt, u, ul, var, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
    box-sizing: border-box
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block
}

body {
    line-height: 1
}

ol, ul {
    list-style-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR42mNkYAAAAAYAAjCB0C8AAAAASUVORK5CYII=)
}

blockquote, q {
    quotes: none
}

    blockquote:after, blockquote:before, q:after, q:before {
        content: '';
        content: none
    }

table {
    border-collapse: collapse;
    border-spacing: 0
}

body {
    font-family: Roboto,sans-serif;
    font-size: 20px
}

    body.active {
        overflow: hidden
    }

.fico {
    display: inline-block;
    font-size: 3rem
}

    .fico::before {
        display: block
    }

.container {
    max-width: 480px;
    margin: 0 auto;
    padding: 0 20px
}

.title {
    font-size: 40px;
    line-height: 110%;
    font-weight: 500
}

.text {
    line-height: 120%
}

form .input-wrapper label {
    display: none;
    pointer-events: none;
    padding: 2px 10px;
    background-color: red
}

form .input-wrapper {
    position: relative
}

    form .input-wrapper .error {
        color: #fff
    }

    form .input-wrapper input.error {
        background-color: #fd9dae
    }

    form .input-wrapper .error + label {
        width: calc(100% + 6px);
        height: calc(100% + 26px);
        color: #fff;
        display: -webkit-box !important;
        display: flex !important;
        -webkit-box-align: end;
        align-items: flex-end;
        font-size: 15px;
        line-height: 16px;
        position: absolute;
        bottom: -22px;
        left: -3px;
        text-align: left !important;
        border-radius: 12px
    }

        form .input-wrapper .error + label::before {
            content: '';
            position: absolute;
            display: block;
            width: 0;
            height: 0;
            top: -7px;
            left: 10px
        }

.al-country {
    margin-bottom: 22px
}

.footer {
    background-color: #fff !important;
    color: #5419b6 !important
}

@-webkit-keyframes levitation {
    from {
        -webkit-transform: rotateZ(0) translateX(10px) rotateZ(0);
        transform: rotateZ(0) translateX(10px) rotateZ(0)
    }

    to {
        -webkit-transform: rotateZ(360deg) translateX(10px) rotateZ(-360deg);
        transform: rotateZ(360deg) translateX(10px) rotateZ(-360deg)
    }
}

@keyframes levitation {
    from {
        -webkit-transform: rotateZ(0) translateX(10px) rotateZ(0);
        transform: rotateZ(0) translateX(10px) rotateZ(0)
    }

    to {
        -webkit-transform: rotateZ(360deg) translateX(10px) rotateZ(-360deg);
        transform: rotateZ(360deg) translateX(10px) rotateZ(-360deg)
    }
}

.header {
    z-index: 111;
    width: 100%
}

.header__burger {
    position: absolute;
    right: 24px;
    top: 24px;
    padding: 30px 15px;
    border-radius: 50%;
    display: inline-block;
    z-index: 999;
    cursor: pointer;
    background-color: #64c5fb;
    box-shadow: 0 10px 30px rgba(0,106,254,.5);
    -webkit-transition: all .3s;
    transition: all .3s
}

    .header__burger:hover {
        box-shadow: 0 10px 30px #006afe
    }

    .header__burger:active {
        box-shadow: none
    }

    .header__burger span {
        position: relative;
        display: block;
        width: 30px;
        height: 3px;
        border-radius: 6px;
        background: #fff;
        -webkit-transition: all .2s ease-in-out;
        transition: all .2s ease-in-out
    }

        .header__burger span::after, .header__burger span::before {
            content: '';
            position: absolute;
            background: #fff;
            width: 30px;
            height: 3px;
            border-radius: 6px;
            -webkit-transition: all .2s ease-in-out;
            transition: all .2s ease-in-out
        }

        .header__burger span::before {
            top: -10px
        }

        .header__burger span::after {
            top: 10px
        }

    .header__burger.active {
        box-shadow: none
    }

        .header__burger.active:hover span::after {
            height: 4px
        }

        .header__burger.active:hover span::before {
            height: 4px
        }

        .header__burger.active:active {
            opacity: .5
        }

        .header__burger.active span {
            background: 0 0
        }

            .header__burger.active span::before {
                -webkit-transform: rotate(45deg) translate(7px,7px);
                transform: rotate(45deg) translate(7px,7px)
            }

            .header__burger.active span::after {
                -webkit-transform: rotate(-45deg) translate(7px,-7px);
                transform: rotate(-45deg) translate(7px,-7px)
            }

.header .btn-box {
    display: none
}

    .header .btn-box.btn-desc {
        display: none !important
    }

.header__logo {
    display: none
}

.header__nav {
    position: relative;
    max-width: 480px;
    margin: 0 auto 30px;
    padding-top: 15px
}

.header__nav-top {
    display: -webkit-box;
    display: flex;
    -webkit-box-pack: justify;
    justify-content: space-between;
    -webkit-box-align: start;
    align-items: flex-start
}

.header__nav-list {
    padding-top: 90px;
    margin-bottom: 80px
}

.header__nav-item {
    text-align: center
}

    .header__nav-item a {
        color: #fff;
        text-decoration: none;
        font-weight: 500;
        font-size: 40px;
        border-bottom: 3px solid transparent;
        -webkit-transition: all .3s;
        transition: all .3s
    }

        .header__nav-item a:hover {
            border-bottom: 3px solid #fff
        }

        .header__nav-item a:active {
            border-bottom: none;
            opacity: .5
        }

    .header__nav-item + .header__nav-item {
        margin-top: 40px
    }

.header__menu {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 0;
    background-color: #64c5fb;
    overflow: hidden;
    -webkit-transition: height .4s;
    transition: height .4s
}

    .header__menu.active {
        height: 100vh;
        overflow-y: scroll
    }

        .header__menu.active .btn-box {
            display: block
        }

.header__menu-bg {
    position: absolute
}

    .header__menu-bg.bg-1 {
        -webkit-transform: scale(.6) rotate(-10deg);
        transform: scale(.6) rotate(-10deg);
        top: 170px;
        left: calc(50% - 360px)
    }

    .header__menu-bg.bg-2 {
        top: 200px;
        left: calc(50% + 100px)
    }

    .header__menu-bg.bg-3 {
        bottom: 0;
        left: calc(50% - 200px)
    }

.header__btn {
    margin-top: 150px
}

.btn {
    display: block;
    max-width: 360px;
    width: 100%;
    padding: 18px;
    color: #fff;
    text-transform: uppercase;
    text-decoration: none;
    font-size: 40px;
    font-weight: 700
}

    .btn:hover .btn-bg {
        opacity: 1
    }

    .btn:active .btn-bg {
        background-color: #ff6f00
    }

    .btn span {
        position: relative;
        z-index: 2
    }

.btn-bg {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: #ffb800;
    border-radius: 10px;
    opacity: 0;
    -webkit-transition: all .3s;
    transition: all .3s;
    pointer-events: none
}

.btn-box {
    position: relative;
    text-align: center;
    max-width: 360px;
    width: 100%;
    margin: 0 auto;
    border-radius: 10px;
    background: linear-gradient(90.91deg,#ffb800 4.96%,#ff6b00 99.8%);
    z-index: 2
}

.floating__block {
    position: fixed;
    bottom: -100%;
    left: 0;
    width: 100%;
    text-align: center;
    padding: 10px 0;
    z-index: 100;
    -webkit-transition: all .5s;
    transition: all .5s
}

.floating__block-bg {
    position: absolute;
    bottom: 0;
    left: 0;
    height: 150px;
    width: 100%;
    background: -webkit-gradient(linear,left top,left bottom,from(rgba(0,106,254,0)),to(rgba(16,20,120,.31)));
    background: linear-gradient(180deg,rgba(0,106,254,0) 0,rgba(16,20,120,.31) 100%);
    pointer-events: none
}

.floating__block-inner {
    max-width: 360px;
    margin: 0 auto
}

.floating__block.active {
    bottom: 0
}

.form {
    position: relative;
    z-index: 5;
    padding-bottom: 20px
}

.form__input {
    position: relative;
    box-sizing: border-box;
    width: 100%;
    padding: 20px 18px;
    border: none;
    outline: transparent;
    -webkit-transition: all .3s;
    transition: all .3s;
    font-size: 20px;
    border-radius: 10px;
    background-color: #9ed0f9;
    color: #fff;
    z-index: 2
}

    .form__input::-webkit-input-placeholder {
        color: #fff
    }

    .form__input:-ms-input-placeholder {
        color: #fff
    }

    .form__input::-ms-input-placeholder {
        color: #fff
    }

    .form__input::placeholder {
        color: #fff
    }

.form__input-wrapper {
    margin-bottom: 30px
}

.form__btn {
    margin-top: 40px;
    background: 0 0;
    border: none;
    cursor: pointer
}

.primary {
    position: relative;
    background-color: #64c5fb;
    padding-bottom: 30px;
    overflow: hidden;
    box-shadow: 0 0 50px rgba(18,22,122,.4);
    border-radius: 0 0 80px 0
}

.primary__bg {
    position: absolute;
    bottom: 0;
    left: calc(50% - 400px);
    pointer-events: none
}

.primary__logo {
    position: relative;
    margin-bottom: 20px;
    padding-top: 15px;
    font-size: 70px;
    color: #fff;
    font-weight: 900;
    text-transform: uppercase;
    text-shadow: 0 10px 20px rgba(0,106,254,.3);
    z-index: 2
}

.primary__title {
    position: relative;
    margin-bottom: 15px;
    color: #fff;
    z-index: 2
}

.primary__product {
    position: relative;
    padding-left: 220px
}

.primary__product-img {
    position: absolute;
    left: -90px;
    top: -65px;
    pointer-events: none;
    -webkit-transform: scale(.75);
    transform: scale(.75)
}

.primary__product-discount {
    margin-bottom: -20px;
    padding-left: 25px;
    font-size: 80px;
    line-height: 120%;
    font-weight: 900;
    color: #fff
}

.primary__product-price-box {
    min-width: 250px;
    margin-bottom: 25px;
    background-color: #fff;
    padding: 12px 30px 12px 30px;
    box-shadow: 0 10px 30px rgba(16,20,120,.1);
    border-radius: 80px;
    text-align: center
}

.primary__product-price-old {
    position: relative;
    display: inline-block;
    margin-bottom: 10px;
    font-size: 28px;
    line-height: 120%;
    font-weight: 900;
    color: #cce1ff
}

    .primary__product-price-old::before {
        content: '';
        position: absolute;
        display: block;
        width: 100%;
        left: 0;
        top: 50%;
        height: 2px;
        -webkit-transform: translateY(-50%) rotate(7deg);
        transform: translateY(-50%) rotate(7deg);
        background-color: #cce1ff
    }

.primary__product-price-new {
    color: #ff5c00;
    font-weight: 900;
    line-height: 120%
}

    .primary__product-price-new .price-new-num {
        font-size: 44px
    }

    .primary__product-price-new .price-new-currency {
        font-size: 24px
    }

.primary__product-list {
    position: relative;
    margin-bottom: 25px;
    z-index: 2
}

.primary__product-list-item {
    position: relative;
    color: #5419b6;
    padding-left: 25px
}

    .primary__product-list-item + .primary__product-list-item {
        margin-top: 20px
    }

    .primary__product-list-item::before {
        content: '';
        position: absolute;
        top: -1px;
        left: -1px;
        width: 35px;
        height: 25px;
        background-image: url(../images/check.svg);
        background-repeat: no-repeat;
        background-size: contain;
        background-position: center
    }

.danger {
    padding-top: 10x;
    margin-bottom: 90px;
    position: relative
}

.danger__inner {
    position: relative;
    z-index: 2
}

.danger__gradient {
    position: absolute;
    top: -200px;
    left: 0;
    width: 100%;
    z-index: -1
}

.danger__gradient-1 {
    height: 1300px;
    background: -webkit-gradient(linear,left top,left bottom,color-stop(.83%,rgba(6,6,6,0)),color-stop(50.31%,#5419b6),color-stop(75.83%,rgba(41,12,89,.21)),to(rgba(0,0,0,0)));
    background: linear-gradient(180deg,rgba(6,6,6,0) .83%,#5419b6 50.31%,rgba(41,12,89,.21) 75.83%,rgba(0,0,0,0) 100%);
    mix-blend-mode: multiply
}

.danger__gradient-2 {
    height: 2300px;
    background: -webkit-gradient(linear,left top,left bottom,color-stop(21.15%,#5ac3ff),to(#fff));
    background: linear-gradient(180deg,#5ac3ff 21.15%,#fff 100%)
}

.danger__bg {
    position: absolute;
    z-index: 3;
    pointer-events: none
}

.danger__bg-wrapper {
    position: relative;
    width: 100%;
    height: 100%;
    overflow: hidden;
    padding-top: 100px;
    margin-top: -100px
}

.danger__bg-1 {
    bottom: 100px;
    left: calc(50% - 1300px);
    will-change: transform;
    -webkit-animation: levitation 10s linear infinite;
    animation: levitation 10s linear infinite
}

.danger__bg-2 {
    bottom: 70px;
    left: calc(50% - 280px);
    will-change: transform;
    animation: levitation 10s linear infinite reverse
}

.danger__bg-3 {
    top: 50px;
    left: calc(50% - 680px);
    z-index: 1;
    opacity: .5
}

.danger__img {
    width: 100%;
    margin-bottom: 30px
}

.danger__title {
    margin-bottom: 40px;
    color: #fff;
    font-weight: 900
}

.danger__text {
    color: #fff
}

    .danger__text + .danger__text {
        margin-top: 20px
    }

.danger__list-box {
    position: relative;
    margin-top: 60px;
    padding: 40px 40px 60px;
    border-radius: 80px;
    background-color: #fff;
    color: #5419b6;
    box-shadow: 0 0 50px rgba(18,22,122,.4)
}

.danger__list-bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: 80px;
    background-image: url(../images/legs.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    mix-blend-mode: luminosity
}

.danger__list-title {
    position: relative;
    margin-bottom: 40px;
    font-weight: 900;
    z-index: 2
}

.danger__list-subtitle {
    position: relative;
    margin-bottom: 45px;
    font-weight: 700;
    line-height: 120%;
    z-index: 2
}

.danger__list-item {
    padding-left: 95px;
    position: relative
}

    .danger__list-item + .danger__list-item {
        margin-top: 65px
    }

    .danger__list-item::before {
        content: '';
        height: 130px;
        width: 130px;
        position: absolute;
        left: -25px;
        top: 50%;
        -webkit-transform: translateY(-43%);
        transform: translateY(-43%);
        background-repeat: no-repeat;
        background-size: contain;
        background-position: center
    }

    .danger__list-item:nth-child(1)::before {
        background-image: url(../images/veins.svg)
    }

    .danger__list-item:nth-child(2)::before {
        background-image: url(../images/heavy-legs.svg)
    }

    .danger__list-item:nth-child(3)::before {
        background-image: url(../images/pain-legs.svg)
    }

    .danger__list-item:nth-child(4)::before {
        background-image: url(../images/spasms.svg)
    }

    .danger__list-item:nth-child(5)::before {
        background-image: url(../images/edema.svg)
    }

    .danger__list-item:nth-child(6)::before {
        background-image: url(../images/holloware.svg)
    }

    .danger__list-item:nth-child(7)::before {
        background-image: url(../images/dryness.svg)
    }

.program {
    position: relative;
    overflow: hidden;
    z-index: 3;
    padding-top: 20px;
    margin-top: -20px;
    margin-bottom: -120px
}

.program__inner {
    color: #5419b6;
    position: relative
}

.program__title {
    margin-bottom: 40px;
    font-weight: 900
}

.program__text + .program__text {
    margin-top: 20px
}

.program__img {
    position: relative;
    top: -60px;
    left: -150px;
    pointer-events: none
}

.discount {
    position: relative;
    background-color: #64c5fb;
    padding: 35px 0;
    overflow: hidden;
    box-shadow: 0 0 50px rgba(18,22,122,.4);
    border-radius: 80px 0 0 80px
}

.discount__bg {
    position: absolute;
    bottom: 20px;
    left: calc(50% - 600px);
    z-index: 2;
    pointer-events: none;
    will-change: transform;
    -webkit-animation: levitation 10s linear infinite;
    animation: levitation 10s linear infinite
}

.discount__bg-box {
    position: relative;
    overflow: hidden;
    height: 100%;
    width: 100%;
    padding: 200px 0;
    margin: -200px 0
}

.discount__logo {
    padding-top: 15px;
    font-size: 100px;
    color: #fff;
    font-weight: 900;
    text-transform: uppercase;
    text-shadow: 0 10px 20px rgba(50,108,189,.8)
}

.discount__title {
    margin-bottom: 15px;
    color: #fff
}

.discount__product {
    position: relative;
    padding-left: 220px
}

.discount__product-text-box {
    margin-left: 50px;
    padding-top: 15px;
    max-width: 385px
}

.discount__product-img {
    position: absolute;
    left: -100px;
    top: -10px;
    -webkit-transform: scale(.9);
    transform: scale(.9)
}

.discount__product-discount {
    margin-bottom: -20px;
    padding-left: 20px;
    font-size: 80px;
    line-height: 120%;
    font-weight: 900;
    color: #fff
}

.discount__product-price-box {
    min-width: 250px;
    margin-bottom: 40px;
    background-color: #fff;
    padding: 12px 30px 12px 30px;
    box-shadow: 0 10px 30px rgba(16,20,120,.1);
    border-radius: 80px;
    text-align: center
}

.discount__product-price-old {
    position: relative;
    display: inline-block;
    margin-bottom: 10px;
    font-size: 28px;
    line-height: 120%;
    font-weight: 900;
    color: #cce1ff
}

    .discount__product-price-old::before {
        content: '';
        position: absolute;
        display: block;
        width: 100%;
        left: 0;
        top: 50%;
        height: 2px;
        -webkit-transform: translateY(-50%) rotate(7deg);
        transform: translateY(-50%) rotate(7deg);
        background-color: #cce1ff
    }

.discount__product-price-new {
    color: #ff5c00;
    font-weight: 900;
    line-height: 120%
}

    .discount__product-price-new .price-new-num {
        font-size: 44px
    }

    .discount__product-price-new .price-new-currency {
        font-size: 24px
    }

.discount__product-list {
    position: relative;
    margin-bottom: 25px;
    z-index: 2
}

.discount__product-list-item {
    position: relative;
    color: #5419b6;
    padding-left: 25px
}

    .discount__product-list-item + .discount__product-list-item {
        margin-top: 20px
    }

    .discount__product-list-item::before {
        content: '';
        position: absolute;
        top: -1px;
        left: -1px;
        width: 35px;
        height: 25px;
        background-image: url(../images/check.svg);
        background-repeat: no-repeat;
        background-size: contain;
        background-position: center
    }

.discount__product-text {
    color: #fff;
    margin-bottom: 30px;
    text-align: right
}

.discount__product-attention {
    margin-bottom: 20px;
    color: #fff;
    font-weight: 500;
    text-align: right
}

.expert {
    position: relative;
    margin-top: 50px;
    padding: 25px 0 25px;
    overflow: hidden
}

.expert__bg {
    position: absolute;
    bottom: 10px;
    left: calc(50% - 600px);
    z-index: 2;
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
    pointer-events: none;
    z-index: -1;
    animation: levitation 10s linear infinite reverse
}

.expert__inner {
    color: #5419b6
}

.expert__title {
    position: relative;
    z-index: 3;
    margin-bottom: 40px;
    font-weight: 900
}

    .expert__title.title-2 {
        display: none
    }

.expert__img {
    margin-bottom: 40px;
    max-width: 475px;
    width: 100%
}

    .expert__img.img-2 {
        display: none
    }

.expert__name {
    margin-bottom: 10px;
    text-transform: uppercase;
    font-weight: 500
}

.expert__info {
    margin-bottom: 20px
}

.expert__approve {
    display: block;
    margin-top: 10px;
    margin-left: auto
}

.feedback {
    position: relative;
    overflow: hidden;
    padding: 60px 0 70px;
    border-radius: 80px 0 0 0
}

.feedback__bg {
    position: absolute;
    bottom: -210px;
    left: calc(50% - 580px);
    pointer-events: none;
    -webkit-animation: levitation 10s linear infinite;
    animation: levitation 10s linear infinite
}

.feedback__gradient {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 1850px;
    background: -webkit-gradient(linear,left top,left bottom,from(#64c5fb),to(#fff));
    background: linear-gradient(180deg,#64c5fb 0,#fff 100%);
    z-index: -1
}

.feedback .slider-container {
    padding: 0
}

.feedback__results {
    position: relative;
    padding-bottom: 110px;
    color: #fff
}

.feedback__results-bg {
    position: absolute;
    left: calc(50% - 520px);
    bottom: -90px;
    mix-blend-mode: multiply
}

.feedback__results-title {
    margin-bottom: 40px;
    font-weight: 900;
    position: relative;
    z-index: 2
}

.feedback__results-subtitle {
    margin-bottom: 40px;
    position: relative;
    z-index: 2
}

.feedback__results-chart {
    height: 0;
    width: 0
}

.feedback__results-list-item {
    position: relative;
    padding: 0 112px 0 95px;
    font-weight: 700;
    min-height: 66px;
    display: -webkit-box;
    display: flex;
    -webkit-box-align: center;
    align-items: center
}

    .feedback__results-list-item + .feedback__results-list-item {
        margin-top: 40px
    }

    .feedback__results-list-item span {
        position: absolute;
        left: 0;
        top: 50%;
        -webkit-transform: translateY(-42%);
        transform: translateY(-42%);
        font-weight: 700;
        font-size: 50px
    }

        .feedback__results-list-item span sup {
            font-size: 20px
        }

    .feedback__results-list-item canvas {
        position: absolute;
        right: 0;
        top: 50%;
        -webkit-transform: translateY(-50%);
        transform: translateY(-50%)
    }

.feedback__slider {
    margin: 0 -40px 50px
}

.feedback__slider-box {
    color: #5419b6;
    position: relative;
    padding-top: 80px;
    margin-top: -80px
}

.feedback__slider-title {
    color: #5419b6;
    margin-bottom: 30px;
    font-weight: 900
}

.feedback__slide {
    height: inherit !important;
    margin: 0 10px;
    padding: 36px 23px;
    background-color: #fff;
    border-radius: 80px;
    box-shadow: 0 0 30px rgba(16,20,120,.2)
}

.feedback__slide-img-box {
    margin: 0 auto -40px;
    -webkit-transform: translateY(-75px);
    transform: translateY(-75px);
    height: 120px;
    width: 120px;
    border-radius: 50%;
    border: 6px solid #fff;
    overflow: hidden
}

.feedback__slide-name {
    margin-bottom: 10px;
    text-align: center;
    font-weight: 500;
    font-size: 24px;
    line-height: 28px
}

.feedback__btn {
    margin-bottom: 120px;
    position: relative
}

.feedback__btn-img {
    margin-left: -30px;
    margin-bottom: -100px;
    max-width: 475px;
    position: relative;
    z-index: 2
}

.feedback__btn-bg {
    position: absolute;
    top: -70px;
    left: -50px;
    mix-blend-mode: multiply;
    pointer-events: none
}

.feedback__btn-2 {
    display: none;
    margin-top: 40px;
    margin-left: 0
}

.feedback__order {
    color: #5419b6;
    position: relative;
    z-index: 2
}

.feedback__order-title {
    margin-bottom: 40px;
    font-weight: 900
}

.feedback__order-text {
    margin-bottom: 40px
}

.feedback__order-list-item {
    position: relative;
    display: -webkit-box;
    display: flex;
    -webkit-box-align: center;
    align-items: center
}

    .feedback__order-list-item + .feedback__order-list-item {
        margin-top: 40px
    }

    .feedback__order-list-item::before {
        content: '';
        height: 130px;
        width: 130px;
        position: absolute;
        left: 50px;
        top: 50%;
        -webkit-transform: translateY(-43%);
        transform: translateY(-43%);
        background-repeat: no-repeat;
        background-size: contain;
        background-position: center
    }

    .feedback__order-list-item:nth-child(1)::before {
        background-image: url(../images/veins-blue.svg)
    }

    .feedback__order-list-item:nth-child(2)::before {
        background-image: url(../images/heavy-legs-blue.svg)
    }

    .feedback__order-list-item:nth-child(3)::before {
        background-image: url(../images/pain-legs-blue.svg)
    }

.feedback__order-list-num {
    color: rgba(90,195,255,.3);
    font-size: 80px;
    font-weight: 700
}

.feedback__order-list-text {
    padding-left: 80px
}

.slick-track {
    display: -webkit-box !important;
    display: flex !important
}

.slick-list {
    padding: 40px !important
}

.slick-slide {
    opacity: 0;
    -webkit-transition: all .3s;
    transition: all .3s
}

.slick-active {
    opacity: 1
}

.slick-arrow {
    position: absolute;
    bottom: -14px;
    z-index: 6;
    border: none;
    background-color: transparent;
    cursor: pointer;
    -webkit-transition: all .3s;
    transition: all .3s
}

    .slick-arrow svg {
        stroke-width: 3px;
        -webkit-transition: all .3s;
        transition: all .3s
    }

    .slick-arrow:hover svg {
        stroke-width: 4px
    }

    .slick-arrow:active {
        opacity: .5
    }

.slick-prev {
    left: 40px
}

.slick-next {
    right: 40px
}

.slick-dots {
    display: -webkit-box;
    display: flex;
    margin-top: 0;
    -webkit-box-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    align-items: center
}

    .slick-dots li {
        margin: 0 10px
    }

        .slick-dots li.slick-active button {
            -webkit-transform: scale(1.2);
            transform: scale(1.2);
            background: #5419b6
        }

        .slick-dots li button {
            color: #fff;
            border: none;
            cursor: pointer;
            padding: 0;
            height: 12px;
            width: 12px;
            border-radius: 50%;
            outline: transparent;
            background: rgba(84,25,182,.4);
            font-size: 0;
            -webkit-transition: all .2s;
            transition: all .2s
        }

.order {
    position: relative;
    background-color: #64c5fb;
    padding-top: 60px;
    overflow: hidden;
    box-shadow: 0 0 50px rgba(18,22,122,.4);
    border-radius: 0 80px 0 0
}

.order__bg {
    position: absolute;
    top: 0;
    left: calc(50% - 400px)
}

.order__logo {
    position: relative;
    margin-bottom: 20px;
    font-size: 100px;
    color: #fff;
    font-weight: 900;
    text-transform: uppercase;
    text-shadow: 0 10px 20px rgba(50,108,189,.8);
    z-index: 2
}

.order__title {
    position: relative;
    margin-bottom: 15px;
    color: #fff;
    z-index: 2
}

.order__product {
    position: relative;
    padding-left: 220px
}

.order__product-img {
    position: absolute;
    -webkit-transform: scale(.75);
    transform: scale(.75);
    -webkit-transform-origin: top;
    transform-origin: top;
    left: -90px;
    top: 25px;
    pointer-events: none
}

.order__product-discount {
    margin-bottom: -20px;
    padding-left: 20px;
    font-size: 80px;
    line-height: 120%;
    font-weight: 900;
    color: #fff
}

.order__product-price-box {
    min-width: 250px;
    margin-bottom: 25px;
    background-color: #fff;
    padding: 12px 30px 12px 30px;
    box-shadow: 0 10px 30px rgba(16,20,120,.1);
    border-radius: 80px;
    text-align: center
}

.order__product-price-old {
    position: relative;
    display: inline-block;
    margin-bottom: 10px;
    font-size: 28px;
    line-height: 120%;
    font-weight: 900;
    color: #cce1ff
}

    .order__product-price-old::before {
        content: '';
        position: absolute;
        display: block;
        width: 100%;
        left: 0;
        top: 50%;
        height: 2px;
        -webkit-transform: translateY(-50%) rotate(7deg);
        transform: translateY(-50%) rotate(7deg);
        background-color: #cce1ff
    }

.order__product-price-new {
    color: #ff5c00;
    font-weight: 900;
    line-height: 120%
}

    .order__product-price-new .price-new-num {
        font-size: 44px
    }

    .order__product-price-new .price-new-currency {
        font-size: 24px
    }

.order__product-list {
    position: relative;
    margin-bottom: 25px;
    z-index: 2
}

.order__product-list-item {
    position: relative;
    color: #5419b6;
    padding-left: 25px
}

    .order__product-list-item + .order__product-list-item {
        margin-top: 20px
    }

    .order__product-list-item::before {
        content: '';
        position: absolute;
        top: -1px;
        left: -1px;
        width: 35px;
        height: 25px;
        background-image: url(../images/check.svg);
        background-repeat: no-repeat;
        background-size: contain;
        background-position: center
    }

.order__form {
    position: relative;
    z-index: 2;
    margin: 0 -20px;
    padding: 30px 35px;
    background-color: #64c5fb;
    box-shadow: 0 0 50px rgba(18,22,122,.4);
    border-radius: 80px 80px 0 0
}

.order__form-title {
    margin-bottom: 40px;
    text-align: center;
    color: #fff
}

.slick-slider {
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent
}

.slick-list {
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0
}

    .slick-list:focus {
        outline: 0
    }

    .slick-list.dragging {
        cursor: pointer;
        cursor: hand
    }

.slick-slider .slick-list, .slick-slider .slick-track {
    -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0)
}

.slick-track {
    position: relative;
    top: 0;
    left: 0;
    display: block;
    margin-left: auto;
    margin-right: auto
}

    .slick-track:after, .slick-track:before {
        display: table;
        content: ''
    }

    .slick-track:after {
        clear: both
    }

.slick-loading .slick-track {
    visibility: hidden
}

.slick-slide {
    display: none;
    float: left;
    height: 100%;
    min-height: 1px
}

[dir=rtl] .slick-slide {
    float: right
}

.slick-slide img {
    display: block
}

.slick-slide.slick-loading img {
    display: none
}

.slick-slide.dragging img {
    pointer-events: none
}

.slick-initialized .slick-slide {
    display: block
}

.slick-loading .slick-slide {
    visibility: hidden
}

.slick-vertical .slick-slide {
    display: block;
    height: auto;
    border: 1px solid transparent
}

.slick-arrow.slick-hidden {
    display: none
}

@media screen and (min-width:1200px) {
    .container {
        max-width: 1240px
    }

    .header {
        padding: 17px 0
    }

        .header.active {
            background: rgba(16,20,120,.3);
            -webkit-transition: background .3s;
            transition: background .3s
        }

    .header__inner {
        display: -webkit-box;
        display: flex;
        -webkit-box-align: center;
        align-items: center
    }

    .header__burger {
        display: none
    }

    .header .btn {
        font-size: 20px;
        padding: 8px
    }

    .header .btn-box {
        display: block;
        max-width: 160px;
        width: 100%;
        margin: 0 0 0 40px
    }

        .header .btn-box span {
            font-size: 20px
        }

        .header .btn-box.btn-desc {
            display: block !important
        }

        .header .btn-box.btn-mob {
            display: none
        }

    .header__logo {
        display: block;
        font-size: 41px;
        color: #fff;
        font-weight: 900;
        text-shadow: 0 5.92683px 11.8537px rgba(0,106,254,.3);
        text-transform: uppercase
    }

    .header__logo-link {
        text-decoration: none
    }

    .header__nav {
        margin: 0;
        padding: 0;
        max-width: none;
        display: -webkit-box;
        display: flex;
        -webkit-box-align: center;
        align-items: center;
        -webkit-box-pack: end;
        justify-content: flex-end
    }

    .header__nav-list {
        padding-top: 0;
        margin-bottom: 0;
        display: -webkit-box;
        display: flex
    }

    .header__nav-item a {
        font-size: 18px;
        font-weight: 700;
        padding: 4px 0
    }

    .header__nav-item + .header__nav-item {
        margin-top: 0;
        margin-left: 40px
    }

    .header__menu {
        position: initial;
        height: auto;
        background: 0 0;
        overflow: visible
    }

    .header__menu-bg {
        display: none
    }

    .primary {
        padding-bottom: 0;
        padding-top: 190px
    }

    .primary__bg {
        left: calc(50% - 450px)
    }

    .primary__logo {
        display: none
    }

    .primary__title {
        font-size: 80px;
        line-height: 110%;
        max-width: 630px;
        padding-bottom: 150px
    }

    .primary__product {
        top: -100px
    }

    .primary__product-btn {
        position: absolute;
        bottom: 70px;
        left: max(calc(50% - 600px),20px)
    }

    .primary__product-wrapper {
        display: -webkit-box;
        display: flex
    }

    .primary__product-discount {
        margin-top: 35px
    }

    .primary__product-price-box {
        max-width: -webkit-fit-content;
        max-width: -moz-fit-content;
        max-width: fit-content;
        margin-bottom: 70px
    }

    .danger__gradient-1 {
        top: -400px
    }

    .danger__bg-1 {
        left: calc(50% - 1500px);
        bottom: 140px
    }

    .danger__bg-2 {
        left: 50%;
        bottom: -320px
    }

    .danger__img {
        max-width: 580px
    }

    .danger__text-wrapper {
        display: -webkit-box;
        display: flex;
        margin-top: 80px
    }

    .danger__text-content {
        margin-top: 80px;
        margin-left: 60px
    }

    .danger__list {
        display: -webkit-box;
        display: flex;
        flex-wrap: wrap;
        -webkit-box-pack: justify;
        justify-content: space-between;
        padding-left: 40px;
        padding-right: 40px
    }

    .danger__list-box {
        padding-bottom: 30px;
        margin-top: 30px
    }

    .danger__list-subtitle {
        padding-left: 50px
    }

    .danger__list-item {
        min-height: 70px;
        display: -webkit-box;
        display: flex;
        -webkit-box-align: center;
        align-items: center;
        width: 322px;
        margin-bottom: 30px
    }

        .danger__list-item + .danger__list-item {
            margin-top: 0
        }

    .program {
        padding-right: 80px;
        margin-top: -80px;
        margin-bottom: 50px
    }

    .program__inner {
        display: -webkit-box;
        display: flex;
        padding-left: 90px
    }

    .program__content {
        max-width: 485px;
        margin-top: 80px
    }

    .program__img {
        left: 0;
        top: -60px
    }

    .discount {
        padding-top: 80px;
        overflow: visible;
        margin-top: -50px
    }

    .discount__logo {
        padding-left: 380px;
        font-size: 150px;
        padding-top: 0
    }

    .discount__title {
        padding-left: 380px
    }

    .discount__product {
        padding-left: 380px;
        padding-top: 90px;
        display: -webkit-box;
        display: flex
    }

    .discount__product-img {
        top: -250px;
        left: 0;
        -webkit-transform: none;
        transform: none
    }

    .discount__product-price-box {
        max-width: 250px
    }

    .discount__product-text {
        text-align: left
    }

    .discount__product-attention {
        text-align: left
    }

    .discount__btn {
        margin-left: 680px
    }

    .expert {
        padding-top: 100px;
        margin-top: -75px
    }

    .expert__bg {
        left: calc(50% + 50px)
    }

    .expert__inner {
        display: -webkit-box;
        display: flex
    }

    .expert__title {
        display: none
    }

        .expert__title.title-2 {
            display: block
        }

    .expert__content {
        margin-left: 70px
    }

    .expert__img {
        display: none
    }

        .expert__img.img-2 {
            display: block
        }

    .expert__approve {
        margin-top: 20px;
        margin-left: 0
    }

    .feedback__bg {
        left: calc(50% + 300px);
        bottom: -50px
    }

    .feedback__results {
        display: -webkit-box;
        display: flex;
        padding: 0 100px
    }

    .feedback__results-bg {
        left: calc(50% - 700px);
        bottom: -110px;
        -webkit-transform: scale(1.2);
        transform: scale(1.2)
    }

    .feedback__results-list {
        max-width: 400px;
        margin-left: 40px
    }

    .feedback__slider-box {
        padding-top: 140px;
        margin-top: -180px
    }

    .feedback__slider-title {
        margin-bottom: 60px
    }

    .feedback__flex {
        display: -webkit-box;
        display: flex
    }

    .feedback__btn-img {
        max-width: none;
        pointer-events: none
    }

    .feedback__btn-bg {
        -webkit-transform: scale(1.5);
        transform: scale(1.5);
        top: 100px;
        left: calc(50% + 350px)
    }

    .feedback__btn-1 {
        display: none
    }

    .feedback__btn-2 {
        display: block
    }

    .feedback__order {
        margin-top: 70px;
        margin-left: -100px
    }

    .slick-prev {
        left: calc(50% - 200px)
    }

    .slick-next {
        right: calc(50% - 200px)
    }

    .order {
        padding-bottom: 100px
    }

    .order__flex {
        display: -webkit-box;
        display: flex;
        -webkit-box-pack: justify;
        justify-content: space-between;
        -webkit-box-align: end;
        align-items: flex-end;
        margin-top: -240px
    }

    .order__bg {
        top: -100px;
        left: calc(50% - 550px)
    }

    .order__logo {
        display: none
    }

    .order__title {
        font-weight: 500;
        font-size: 80px;
        max-width: 550px
    }

    .order__product {
        padding-left: 0
    }

    .order__product-img {
        position: absolute;
        top: -340px;
        left: 410px;

        z-index: 3
    }

    .order__product-price-wrapper {
        position: absolute;
        bottom: 0;
        right: -300px;
        z-index: 4
    }

    .order__product-price-box {
        max-width: 250px
    }

    .order__product-list {
        max-width: 260px
    }

    .order__form {
        max-width: 460px;
        border-radius: 80px;
        margin: 0;
        padding: 44px 50px
    }

        .order__form .btn-box {
            max-width: 260px
        }

            .order__form .btn-box span {
                font-size: 30px !important
            }

            .order__form .btn-box .btn {
                padding-top: 10px;
                padding-bottom: 12px
            }
}

@media screen and (max-width:500pxpx) {
    .footer .footer__in a {
        font-size: 20px !important
    }
}

@media screen and (max-width:500px) {
    .primary__product-price-box {
        padding-left: 10px;
        border-radius: 80px 0 0 80px
    }

    .discount__product-price-box {
        padding-left: 10px;
        border-radius: 80px 0 0 80px
    }

    .order__product-price-box {
        padding-left: 10px;
        border-radius: 80px 0 0 80px
    }
}

@media screen and (max-width:480px) {
    .primary__product-price-box {
        padding-left: 0
    }

    .discount__product-price-box {
        padding-left: 0
    }
}
